Loading...
Searching...
No Matches
starpu_mpi_datatype.h File Reference
`#include <starpu_mpi.h>`
`#include <starpu_mpi_private.h>`

Go to the source code of this file.

## Functions

void | _starpu_mpi_datatype_init (void)
void | _starpu_mpi_datatype_shutdown (void)
void | _starpu_mpi_datatype_allocate (starpu_data_handle_t data_handle, struct _starpu_mpi_req *req)
void | _starpu_mpi_datatype_free (starpu_data_handle_t data_handle, MPI_Datatype *datatype)
MPI_Datatype | _starpu_mpi_datatype_get_user_defined_datatype (starpu_data_handle_t data_handle, unsigned node)